# CyberSource.PushFunds201ResponseMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantDescriptor** | [**PushFunds201ResponseMerchantInformationMerchantDescriptor**](PushFunds201ResponseMerchantInformationMerchantDescriptor.md) |  | [optional] 


